jbc.org 11 packages

Last scanned on Oct 27 at 06:27 PM
@babel/runtime 7.16.5 - 7.18.3Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
process 0.11.10
process information for node.js and browsers
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
loglevel 0.3.1Outdated
Minimal lightweight logging for JavaScript, adding reliable log level methods to any available console.log methods
unfetch 4.2.0
Bare minimum fetch polyfill in 500 bytes
jquery 3.5.1Outdated
JavaScript library for DOM operations
fontfaceobserver 2.3.0
Detect if web fonts are available
datatables.net 1.12.1
jQuery DataTables
element-closest-polyfill 1.0.4 - 1.0.5
A minimal polyfill for Element.closest
ui-core x.x.x
MEDSEEK UI Framework
acsearles
mcastre
mstone6769
jquery-ui-dist x.x.x